/*
 *Custom css for Dating mobile 
 * */
.nowrap{
    white-space:nowrap;
}
.grey_button {
    color: #FFFFFF !important;
    text-shadow:none !important;
    padding:0px;
    height:32px;
    padding-top: 10px!important;
    text-align: center;
    width:97% !important;
    margin-left: 1.5%!important;
    margin-right: 1.5%!important;
    background: #B2B2B2 !important;

}
.green_button {
    background:#6E8E2B !important;
    color: #FFFFFF !important;
    text-shadow:none !important;
    padding:0px;
    height:32px;
    padding-top: 12px!important;
    text-align: center;
    width:97% !important;
    margin-left: 1.5%!important;
    margin-right: 1.5%!important;
}
.blue_button {
    color:#FFFFFF !important;
    background:#2685D5 !important;
    text-shadow:none !important;
    padding:0px;
    height:32px;
    padding-top: 12px!important;
    text-align: center;
    width: 97% !important;
    margin-left: 1.5%!important;
    margin-right: 1.5%!important;
}
.meetme_title {
    color: #2685D5;
    font-size: 18px !important;
    padding: 10px 0px 0px 10px;
   /* margin:0px !important;*/
}
a
{
    text-decoration:none;
}
.no_border{
    border-style:none;
}
#page-home {
  background-repeat:no-repeat;
}

/* Start Search page */
.ic_container {
    vertical-align: baseline;
    position: relative;
}
.ic_caption {
    cursor: default;
    left: 0;
    margin: 0;
    opacity: 0.7;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
}
.ic_category {
    font-size: 11px;
    letter-spacing: 3px;
    margin: 0;
    padding: 5px;
    text-transform: uppercase;
}
/* End Search page */

/*
 * START Signup page
 */
.fileinput-button {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 4px;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
#preview {
    width: 80%; max-width: 300px;
}
#preview img {
    width: 100%;
}
/*
 * END Signup page
 */


/***
 * START PHOTO LIST Pages
 * **/
.photo-input-button {
  position: relative;
  overflow: hidden;
/*  float: left;
  margin-right: 4px; */
  width:40px;
}
.photo-input-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
/***
 *END PHOTO LIST Pages
 ***/

.black_blanket{
    opacity: 0.15;
    filter: alpha(opacity=15); /* For IE8 and earlier */
}
#photo_caption{
    /*color:white;*/
    color:black;
    font-size:21px;
    line-height: 1.4;
}

/** START TMP */
/**START to increase size of left panel by 2em */
  /* 
  .ui-panel-animate.ui-panel-page-content-position-left {
  left:2em !important;
  }
  .ui-panel {
  width:19em;
  }
  */

/* END to increase size of left panel by 2em */
.separator_home {
/*  margin: 30px -10px 20px -10px;*/
  margin-top:40px;
  border-top: 1px solid #ddd;

}
.separator_text {
  background:url('/images/products/dating/common_mobile/ui/home_background.jpg');
  background-size:cover;
  background-repeat:no-repeat;
  margin-top:-10px;
  color:white;
  width:10%;
}
/* END TMP */
/****NEWLY added Css***/
/*
 *Generic 
 */
.normal_font{
    font-weight:normal !important;
}
.normal_style{
    font-style:normal !important;
}
.bold{
    font-weight:bold;
    vertical-align:middle;
}
.font_size_li {
    font-size:30px;
}
.font_filter_age{
    font-size:30px;
    padding:5px;
}
.green_text {
    color:green !important;
}
.red_text {
    color:red !important;
}
.pink_text {
    color:#EC1280 !important;
}
.blue_text{
    color:#2685D5 !important;
}
.white_text {
    color:white !important;
}
.empty_heart_text{
    color:#808080;
}
.black_text {
    color:black !important;
}
.oflow_hidden {
    overflow:hidden;
}
.posi_absolute {
    position:absolute;
} 
.posi_fixed {
    position:fixed;
}
.posi_relative {
    position:relative;
}
.text_a_center{
    text-align: center;
}
.text_a_right{
    text-align: right;
}
.text_a_left{
    text-align: left;
}
.pull_right {
    float:right;
    margin-right:10px;
}
.pull_left {
    float:left;
}
.full_width{
    width:97%;
    margin-left:1.5%;
    margin-right:1.5%;
}
.full_height{
    height:100%;
}
.half_width{
    width:50%;
}
.half_height{
    height:50%;
}
.one_third_width{
    width:33%;
}
.quarter_width{
    float:left;
    width:24%;
    margin: 0.5%;
}
.ln_height {
    line-height:1;
}
.display_none{
    display:none;
}
.clear_both{
    clear:both;
}
.grey_back{
    background:#f4f4f4 !important;
}
/*
 * custom padding styles for pages 
.ui_cnt_pad_top_8 {
    margin-top:0!important;
}
.ui_cnt_pad_zero {
    padding:0px !important;
}*/

/* custom padding styles for pages */
.title_grey_bg{
    padding:15px 0px 15px 0px;
    background-color:#F4F4F4;
}
.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */
   white-space: -moz-pre-wrap; /* Firefox */
   white-space: -pre-wrap;     /* Opera <7 */
   white-space: -o-pre-wrap;   /* Opera 7 */
   word-wrap: break-word;      /* IE */
}

.placeholder_div{
    width:100%;
    overflow:hidden;
}
.placeholder_img_height{
    margin-top: 25%;
}
.btn_bottom_margin{
    margin-bottom:15px;
}
.lgout_btn_top_margin{
    margin-top:25px;
}
.cmpt_prfl_table_td_1{
    padding:3px;
    width:25%;
}
.cmpt_prfl_table_td_2{
    padding:3px;
    width:75%;
}

.no_style_link{
    text-decoration:none !important;
    color:inherit;
}
/* START signup */
.sgnp_no_left_margin{
    margin-left:0px !important;
}
.sgnp_cmpt_attr_h4{
    font-size:20px!important;
    font-weight:normal;
    margin-left:10px !important;
}
.sgnp_cmpt_prfl_h4{
    font-weight:normal;
    margin-left:10px !important;
}
.sgnp_icon_size{
    font-size:20px !important;
}
.sgnp_cmpt_table{
    width:100%;
    margin-bottom:5px;
}

.photo_tips_container{
    width:100%;
    margin-top:10px;
}
.photo_tips_container_img{
    width:70px;
    height:auto;
}
.photo_tips_table{
    width:100%;
    margin-bottom:5px;
    margin-top:10px;
    border-collapse:collapse;
}
.photo_tips_table_tr{
    width:100%;
    border-bottom:1px solid #dedede;
    border-top:1px solid #dedede;
}
.photo_tips_table_td_1{
    width:20%;
    text-align: center;
    padding:5px;
}
.photo_tips_table_td_2{
    width:80%;
    text-align: left;
    padding:5px;
}

/* END signup */

/* START private_photos (request) */
.pvt_photos_logo {
    height:75px;
}
.pvt_photos_title_bg {
   background:#EFEFEF;
    padding:5px 0px 5px 0px; 
}
.pvt_photos_title_h4 {
    font-weight:normal !important;
    margin-left:10px !important;
}
.pvt_photos_content {
    width:100%;
    max-height:10%;
    margin:5px;
}
.pvt_photos_content_left {
    float:left;
    width:30%;
}
.pvt_photos_content_right {
    float:right;
    width:70%;
}
.pvt_photos_obj_name {
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.pvt_photos_obj_date {
    float:right;
    color:#b2b2b2!important;
    font-size:12px !important;
    margin-right:10px;
    margin-top:3px;
}
.pvt_photos_table {
    width:92%;
    margin-top:10px;
}
.pvt_photos_table_td_1 {
    position:absolute;
    width:27%;
}
.pvt_photos_table_td_2 {
    width:65%;
}
.pvt_photos_sub_table {
    width:100%;
    border-collapse:separate;
    border-spacing:5px;
}

/*
 *Following classes are used for private photo mask
 */
.pvt_img_loop_1 {
    position:absolute;
    left:0;
    right:0;
    width:96%;
}
.pvt_img_loop_2 {
    position:absolute;
    left:0;
    right:0;
    width:96%;
}
.pvt_img_loop_3 {
    position:absolute;
    left:0;
    right:0;
    width:100%;
}

/* END private_photos (request) */


/* START Consult profile/public profile */
.top_select_margin{
    margin-top:-12px!important;
}
.prfl_tip_title{
    margin-top:15px!important;
}
.prfl_margin{
    margin:10px !important;
}
.min_row_height{
    height: 40px !important;
}
.cnslt_border{
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 5px;
    margin-top:25px;
}
.cnslt_ic_container {
    display: block;
}
.cnslt_ic_caption {
    background-color: #ffffff;
    bottom: 0;
    width:100%;
    cursor: default;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
    padding:10px;
}


.cnslt_prfl_desc {
    font-weight: normal;
    margin-top: 2px;
    /*max-height: 64px;*/
    max-height: 23px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 34px;
    padding: 10px 10px;
}

.cnslt_placeholder_div {
    height:255px;
    width:100%;
}
.cnslt_placeholder_img {
    margin-top: -5px;
    display:inline-block;
    margin-top:90px;
}

.cnslt_h4 {
    font-weight:normal;
    font-size:16px!important;;
}
.cnslt_category_icon_size {
    font-size:30px !important;
    float:left;
    margin-top:-6px;
    margin-right:10px;
    margin-left:10px;;;;; 
}
.cnslt_attr_h4 {
    margin-left:10px;
    font-weight:
    normal;
    color:#b2b2b2;
}
.cnslt_attr_h4_value {
    margin-right:10px;
    text-align:right;
}

.cnslt_problem_icon{
    color:#2685D5;
    font-family:'careerjet-icons-lines';
    font-size:28px !important;*/
    /*margin:0px 10px 0px 10px;
    font-size:26px !important;*/
}
.display_inline_block{
    display:inline-block;   
}
/* END Consult profile/public profile */
/* START interview */
.cnslt_intv_bg{
    width:110%;
    background:#e1e2e3;
    margin-left:-20px;
    margin-top:-10px;
    height:15px;
}
.cnslt_intv_ques_title{
    margin-left:0px;
    padding:0px;
    color:#EC1280;
}
/* END interview */
/* START edit_interview */
.edt_intv_separator {
    width:110%;
    background:#e1e2e3 !important;
    margin-left:-20px;
    margin-top:-10px;
    height:15px;
}
.edt_intv_title {
    margin-left:0px;
    padding:0px;
    color:#EC1280; 
}
.edt_intv_ac_edit{
    display:inline-block;
    margin-top:3px;
    float:right;
    height:30px;
}
.edt_intv_ac_close{
    display:none;
    margin-top:3px;
    float:right;
    height:30px;
}
.edt_intv_txt_area{
    width:96% !important;
}
.edt_intv_ab{
    display:none;
    margin-bottom:25px;
}

.edt_intv_ab_table{ 
    width:100%;
    border-spacing: 10px;
    border-collapse: separate;
}
.edt_intv_clear_both{
    clear:both;
    margin-bottom:25px;
}
/* END edit_interview */
/* START my_photo_list */
.my_photo_list_title{
    height:30px;
    padding:5px;
    font-size: 20px !important;
    vertical-align:text-bottom;
}

.my_photo_list_arrow_img{
    float:right;
    height:30px !important;
}
.my_photo_list_separation{
    clear:both;
    margin-bottom:33x;
    height:25px;
}
/* END my_photo_list */
/* START photo_list */
.photo_list_title{
    height:30px;
    padding:5px;
    font-size: 20px !important;
    vertical-align:text-bottom;
}
.photo_list_arrow{
    color: #2685D5;
    float: right;
    font-size: 30px !important;
}
.photo_list_title_arrow_img{
    float:right;
    height:30px;
}
.photo_list_separation{
    clear:both;
    margin-bottom:33x;
    height:25px;
}
/* END photo_list */
/* START report_abuse */
#user_problem_popup-popup, #locate_me-popup,#profile_dating_position_popup-popup,#crop_photo_popup-popup,#no_preview_popup-popup {
    width: 80% !important;
    left: 10% !important;
    right: 10% !important;
}
.rpt_abs_menu_report {
    background:white;
    padding:5% 0px 5% 0px;
    border-bottom:1px solid #dedede;
}
.rpt_abs_icon{
    color:#2685D5;
    font-size:28px !important;
}
.rpt_abs_container{
    width:90%;
}
.rpt_abs_close_icon{
    float:right;
    font-size:35px;
    color:#b2b2b2;
}
.rpt_abs_form_body{
    height:200px;
}
.rpt_abs_menu_block {
    background:white;
    padding:5% 0px 5% 0px;
}

/* END report_abuse */

/* START settings notifications */
.mleft_10{
    padding:10px;
}
.mtop_10{
    margin-top:10px !important;
}
.pbottom_10{
     padding-bottom:10px !important;
}
.ptop_15{
     padding-top:15px !important;
}
.ptop_35{
    padding-top:35px !important;
}
.mtop_20_n{
    margin-top: -20px !important;
}
.pbottom_0 {
    padding-bottom:0px !important;
}
.sets_nots_table{
    width:100%;
    margin-bottom:5px;
    border-collapse: collapse;
}
.stng_border{
    border-bottom: 1px solid #EFEFEF !important;
}
.btm_border{
    border-bottom: 1px solid #EFEFEF !important;
}
.stng_nt_height{
    height:22px !important;
}
.stng_title_bg {
    background:#EFEFEF !important;
    height:45px;
}

/* END notifications */

/* START my_edit_photo */
.my_edt_photo{
   /* background:black;*/
    position:relative;
}
.my_edt_photo_actionbar{
    width:100%;
    position:absolute;
    bottom:5px;
}

.photo_caption_container{
    opacity: 0.7;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
    background:#ffffff;
}

.my_edt_photo_field_table{
    width:100%;
    border-spacing: 10px !important;
    border-collapse: separate !important;
}
.my_edt_photo_txt_area{
    width:98% !important;
    margin: 0 1%;
}
.my_edt_photo_action_table{
    width:100%;
    border-spacing: 10px;
    border-collapse: separate;
    /*background:black;*/
}

#photo_container {
   background-position: center center;
   background-repeat: no-repeat;
   background-size: contain;
}
.my_edt_photo_text_area{
    width:95% !important;
}
/* END my_edit_photo */

/* START edit_photo */
.edt_photo {
/*    background:black;*/
    position:relative;
}
.edt_photo_pvt{
    width:100%;
    position:fixed;
    top:30%;
}
.edt_photo_pvt_icon{
    font-size:150px !important;
    color:white !important;
}
.edt_photo_pvt_title{
   /* margin-top:-30px;*/
    margin-top:6%;
    color:white !important;
}
.edt_photo_actionbar{
    width:100%;
    position:fixed;
    bottom:5px;
 /*   background:black;    */
}
#ext_user_photo {
   background-position: center center;
   background-repeat: no-repeat;
   background-size: contain;
}
.consult_photo_caption_blurr_div{
    opacity: 0.7;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
    background:#ffffff;
}
.consult_photo_caption_div{
    position:absolute !important;
    width:100%;
    bottom:5px;

    opacity: 0.7;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
    background:#ffffff;
}
/* END edit_photo_list */
/* START edit_profile */
.profile_div {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    
}
.edt_prfl_text_edit{
    position:absolute;
    right:15px;
    font-size:16px; 
}
.edt_prfl_border{
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 5px;
    margin-top:25px;
}
.edt_prfl_placeholder_div {
    height:255px;
    width:100%;
}
.edt_prfl_placeholder_img {
    display:inline-block;
    margin-top:90px;
}
.edt_prfl_ic_container {
    height:100px;
    display:block !important;
}
.edt_prfl_ic_container_img{
    margin-top: -5px;
    width:100%;
    position: absolute;
    clip: rect(0px, auto, 105px, 0px);
}
.edt_prfl_ic_container_placeholder_img{
    height:40px;
    margin-top:5%;
}
.edt_prfl_ic_caption{
    color: rgb(255, 255, 255);
    background-color:#FFFFFF;
    bottom: 0px;
    padding-top: 4px;
}
.edt_prfl_ic_caption_photo_icon{
    font-size:24px;
    color:black;
    margin-left: 10px;
}
.edt_prfl_ic_caption_photo_num{
    font-size:18px;
    color:black;
    font-style:normal;
    position:absolute;
    margin-left: 3px;
    font-weight: 400  !important
}
.edt_prfl_ic_caption_text{
    font-size:18px;
    font-style: normal;
    font-weight: 400  !important;
    color:black;
}
.edt_prfl_ic_caption_arrow_icon{
    font-size:26px;
    color:#EC1280;
    margin-right: 10px;
    float:right;
}
.edt_prfl_h4{
    vertical-align:middle;
 
}
.edt_prfl_category_icon_size{
    font-size: 30px;
    float:left;
    margin-top:-6px;
    margin-right:10px;
    margin-left:10px;
}
/* END edit_profile */

/* START message/conversation */
.msg_icon_right {
    width: 0px;
    height: 0px;
    display:inline;
    border-style: solid;
    border-width: 8px 0 8px 20px;
    border-color: transparent transparent transparent #DEF9FF;
    position:absolute;
    right:-15px;
    top:8px;
}
.msg_icon_left {
    width: 0px;
    height: 0px;
    display:inline;
    border-style: solid;
    border-width: 8px 20px 8px 0px;
    border-color: transparent #F4F4F4 transparent transparent;
    position:absolute;
    left:-15px;
    top:8px;
}
.msg_content{
    margin-top:15px
}
.msg_body{
    margin-bottom:10px;
    word-wrap: break-word;
    border-radius:10px;
    padding:10px 10px 20px 10px;
}
.msg_body_text{
    position:absolute;
    margin-left:20px;
}
.msg_img_height{
    height:60px;
}
.msg_form_table{
    width:100%;
    margin-top:5px;
}
.msg_form_txt_area{
    padding: 0px;
    height:50px;
}
.msg_form_div{
    width:80%;
}
.msg_form_sbmt_div{
    margin-top:15px;
}
.msg_form_sbmt_icon{
    color:#2685D5;
    font-size:36px;
}
.msg_ice_brk_ques{
    border:1px solid #dedede;
    border-radius:20px;
    padding:20px;
    margin-bottom:10px;
    word-wrap: break-word;
}

.msg_ice_brk_table{
    width:100%;
    margin-bottom:10px;
}
.msg_ice_brk_table_td_1{
    width:80%;
    padding-left:10px;
}
.msg_ice_brk_table_td_2{
    width:20%;
}

.msg_itm_content{
    width:100%;
    max-height:10%;
}
.msg_itm_content_left{
    float:left;
    width:30%;
}
.msg_itm_content_left_height{
    height: 85px;
    padding: 12px 10px 12px 10px;
}
.msg_itm_content_right {
    float: right;
    width: 70%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.msg_itm_obj{
    word-wrap:break-word;
    overflow:hidden;
    text-overflow:ellipsis;
}
.msg_itm_obj_date{
    float:right;
    color:#b2b2b2;
    font-size:12px;
    margin-right:10px;
}
.msg_itm_obj_msg{
    display:inline;
}
.msg_itm_obj_msg_text{
    white-space:wrap;
    height:50px;
    max-height:53px;
    max-width:50%;
    position:absolute;
    margin-left:20px;
    font-weight:normal;
}
.msg_itm_obj_msg_text_2{/* 64px*/
    max-height:67px;/*64px*/
    font-weight:normal;
    margin-top:6px;
    overflow:hidden;
    text-overflow:ellipsis;
    height:67px;
    margin-left:10px;
    /*added top margin*/
}
.msg_itm_obj_msg_img_height{
    height:61px;
    margin-left:10px;
    margin-top:10px;
}
.msg_seperation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}
.msg_top_margin {
    margin-top:-12px !important;
}
/* END message/conversation */
/* START gifts */
.gfts_hdr_div{
    height:30px;
    margin-top:-8px;
}
.gfts_hdr_title{
    padding-bottom:10px;
    padding-top:16px;
}

.gfts_hdr_act_bg{
    background:#EFEFEF;
}

.gfts_seperation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}

.gfts_itm_content{
    width:100%;
    max-height:10%;
    margin:5px;
}

.gfts_itm_content_left{
    float:left;
    width:30%;
}

.gfts_itm_right{
    float:right;
    width:70%;
}
.gfts_itm_obj{
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.gfts_itm_obj_date{
    float:right;
    color:#b2b2b2;
    font-size:12px;
    margin-right:5px;
    margin-top:3px;
}
.gfts_itm_obj_msg{
    display:inline;
}
.gfts_itm_obj_img_height{
    height:64px;
}
.gfts_itm_obj_msg_text{
    font-weight:normal;
    white-space:wrap;
    height:50px;
    max-height:53px;
    max-width:50%;
    overflow:hidden;
    margin-left:15px;
    position:absolute;
}
/* END gifts */

/* START about us */
.abt_us_left_margin{
    margin-left:10px;
}
.padding_10{
    padding:10px;
}
.abt_us_h4_text{
    font-weight:normal;
    margin-left:10px !important;
}
/* END about us */

/* START search */
.srch_ul_list{
    list-style: none;
    display: inline;
}
.srch_container{
    width:100%;
    margin-left:1.5%;
}
.srch_ic_container{
    max-width:70px;
    max-height:70px;
    display:block;
}
.srch_ic_container_img{
    max-height: 70px;
    max-width: 70px;
}
.srch_ic_caption{
    color: rgb(255, 255, 255);
    background-color:#DEDEDE;
    bottom: 0px;
    max-width:70px;
}
.srch_ic_caption_camera_icon{
    font-size:15px !important;
    color:black;
    margin-left: 4px;
    margin-right: 2px;
}
.srch_ic_caption_photo_size{
    margin-top: 1px;
    font-size:14px !important;
    font-weight: normal;
    color:black;
    font-style:normal;
    position:absolute;
}
.srch_heart_left_icon{
    font-size:15px !important;
    margin-right:-4px;

}
.srch_heart_right_icon{
    font-size:15px !important;
    margin-right:-4px;
}

/* END search */
/* START advanced search */
.adv_srch_inpt{
    margin:3px;width:25%;font-size:30px;
}
.adv_srch_table{
    margin-bottom:5px;
    width:100%; 
}
.adv_srch_h4{
    font-weight:normal;
    margin-left:10px !important;
}
.adv_srch_table {
    width:100%;
    margin-bottom:5px;
}
.adv_srch_arrow_icon {
    float:right;
    color:#2685D5;
    font-size:30px !important;
    margin-right: 16px;
}
.adv_srch_label {
    margin-left:10px !important;
}
/*END advanced search */
.contact_message {
    height:65px;
}
/*START invites */
.invite_frnds_tr_empty {
    background:#dedede;
    height:10px;
    width:100%;
}
.invite_frnds_tr {
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
}
.invite_frnds_td_1 {
    padding:3px;
    width:10%;
}
.invite_frnds_td_2 {
    padding:3px;
    width:85%;
}
.invite_frnds_td_3 {
    padding:3px;
    width:5%;
}
.invite_font_size{
    font-size:40px !important;
}
.invite_mail_icon {
    background: none repeat scroll 0 0 #808080;
    padding: 0 5px;  
}
.invite_facebook_icon{
    background: none repeat scroll 0 0 #2685D5;
    padding: 0 15px;
}
/*END invites */
/*START items results.tml */
.itm_usr_content{
    width:100%;
    max-height:10%;
    margin:5px;
}
.itm_usr_content_left{
    float:left;
    width:25%;
    height:92px;
    max-height:92px;
}
.itm_usr_content_right{
    float:right;
    width:75%;
    height:92px;
    max-height:92px;
}
.white_bg {
    padding:0;
    margin:0;
}
.faint_pink_bg{
    background:#FEECF5 !important;
}
.light_grey_back{
    background:#f4f4f4;
    padding-top:20px;
    padding-bottom:10px;
}
.light_blue_bg{
    background:#DEF9FF !important;

}
.itm_usr_obj_name{
    max-width:115px;
    max-height:20px;
    overflow:hidden;
    float:left;
}
.itm_usr_obj_date{
    float:right;
    color:#b2b2b2;
    font-size:12px;
    margin-right:10px;
    margin-top:3px;
}

.itm_usr_desc{
    overflow:hidden;
    text-overflow: ellipsis;
    height:30px;
    max-height:33px;
}
.itm_usr_msg_icon{
    margin-right:10px;
    float:right;
    font-size:45px;
    margin-top: -4px;
}
/*END items results.tml */

/*START photo items results.tml */
.pht_container {
    width:90%;
    margin-left:5%;
    margin-right:5%;
}
.pht_itm_table{
    width:100%;
    background:#FFFFFF;
    height:10%;
}
.pht_itm_td_img{
    display:inline-block;
    margin-top:3px;
    margin-left:5%;
    height:153;
    width:80px;
}
.pht_img_ul{
    margin-left:2% !important;
}
/*END photo items results.tml */
/* START Action Bar */
.acbar_li_clr_blue {
    color:#2685D5 !important;
}
.acbar_li_clr_b2 {
    color:#575757;
}
.acbar_li_fn_size_px {
    font-weight: 400;
    margin-left: -2px;
    margin-right: -2px;
    font-size: 36px;
}
.acbar_li_fn_size_em {
    font-size: 0.7em;
    margin-top: 4px;
    margin-bottom: 8px;
    
}
/* END Action Bar */



/*
 * Wrapper css
 * */
.wrp_prf_img_height{
    height:45px;
}
.wrp_li_first_height {
    height:50px;
}
.wrp_li_a_text {
    position:absolute;
    font-style:normal;
    margin-top:5px;
    margin-left:5px; 
}
.wrp_li_max_height{
    max-height:50px;    
}
.wrp_li_notifications{
    border-radius:25px;
    background:#2685D5 !important;
    position:absolute;
    right:0px;
    font-style:normal;
}
.wrp_rgt_arrow {
    font-size: 24px !important;
    /*margin-top: -28px !important;*/
    right: 5px;
    position: absolute;
    margin-top: 14px!important;
    top: 0;
    margin-right: 8px;
}
.wrp_li_mrg_left {
  margin-right:-4px;
}
.wrp_li_mrg_right {
}
.wrp_li_color {
    color:#808080;
}
.wrp_hdr_back_btn {
    color:#2685D5 !important;
    font-weight:normal !important;
    border:none !important;
    padding:1px;
    border-radius:none;
    font-size:35px !important;
    top:10px;
    box-shadow:none;
}
.wrap_hdr_menu_btn {
    color:#2685D5 !important;
    font-weight:normal !important;
    border:none !important;
    padding:1px;
    border-radius:none;
    font-size:35px !important;
    top:10px;
    box-shadow:none;
}
.wrp_hdr_page_title_h1_size {
    font-size:21px !important;
    color:#2685D5 !important;
    font-weight:normal !important;
}
.wrp_hdr_page_sub_title {
    font-size: 12px !important;
    position: absolute;
    text-align: center;
    left: 4%;
    right: 4%; 
    bottom: -6px;
}
.online_color {
    color: #7AAC00 !important;
}
.offline_color {
    color: #2685d5 !important;
}
.wrp_hdr_advanced_search_btn {
    color:#2685D5 !important;
    font-size:28px !important;
    font-weight: normal  !important;
    top:14px;
   
}
.wrp_hdr_delete_photo_btn {
    color:#2685D5 !important;
    font-size:30px !important;
    top:14px;
}
.wrp_hdr_right_location {
    font-weight:normal !important;
    font-size:28px !important;
    color:#2685d5 !important;
    width:44px;
    text-align:center;
    top:4px;
}
.wrp_hdr_right_distance {
    color:#2685D5 !important;
    margin-right:3% !important;
    top:38px;
}
.wrp_hdr_h1_distance_size{
    font-size:10px;
    text-align:center;
    width:60px;
    margin-top:-2px;
    margin-right:-8px;
}
#hdr_complete_profile{
    position:absolute;
    right:0px;
    margin-top:-56px;
}
.wrp_hdr_profile_completion_percentage{
    font-size:12px;
    display:block;
    top:25px;
    position:absolute;
    margin-left:9px;
    width:40px;
    text-align:center;
    font-weight:bolder;
}

.border_top_separation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}
/*
 * END of wrapper */

/***START Block users page ***/
.block_placeholder{
    overflow:hidden;
    width:100%;
    /*pading:10px;*/
}
.block_usr_content{
    width:100%;
    max-height:10%;
    margin:5px;
}
.block_usr_left{
    float:left;
    width:30%;
}

.block_usr_right{
    float:right;
    width:70%;
}

.block_usr_obj{
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.block_usr_obj_name{
    max-height:20px;
    max-width:135px;
    overflow:hidden;
    float:left;
}
.block_usr_obj_date{
    float:right;
    color:#b2b2b2;
    font-size:12px;
    margin-right:10px;
    margin-top:3px;
}
.block_usr_td_dist {
    position:fixed;
    width:80%;
}
.block_usr_td_unblock {
    width:20%;
}
.block_usr_td_unblock_a {
    margin-right:10px;
}
/***END Block users page ***/


/*
 *Home page
 *
 **/

#hp_logo {
    height:80px;
}
.hp_img_border{
    border:2px solid #575757;
    -moz-border-radius: 4px;
    border-radius: -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 4px;
}
.hp_title_1 {
    font-size:16px; 
}
.slogan {
    display: block;
    color: #2685D5;
    text-align: center;
    margin-top: 8px;
    }
.connect {
    margin:20px 0px 10px 0px;
    text-transform:uppercase;
    font-size:14px!important;
    font-weight:400;
    color:#575757;
}
@media (max-width: 320px){
.slogan{    
    font-stretch:condensed;
    display: block;
    font-size:0.75em;
    margin-top: 4px;
}}
@media (min-width: 301px){
.slogan{
    font-size:0.9em;
}}

/*
 *END of Home page
 */

/*SERP*/


.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
}

.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{
    text-shadow:none !important;
}

#visits_results{
}

.icon {
    vertical-align: middle;
}


.question {

    display:block;
}
#message_body {
    display: inline-block;
    white-space: pre-line;
}
.date {
}
.msg_itm_obj {
    margin-left: 10px;
}
.bold{
    color:#575757;
    width: 90%;
    margin: 5% auto;
    font-weight: 700;
}
.arrow_right{
    font-size:24px;
    margin-right:10px;
    margin-top:6px;
}
.text_full {
    font-size:12px;
}

#actionbar_myprofile{
    background-color:#f4f4f4;
    padding-top:8px;
    margin-top:20px;
    padding-bottom:4px;
}
#actionbar_table{
    background-color:#f4f4f4;
    padding-top:8px;
    padding-bottom:6px;
}
.profile_circle:active{
    font-family: 'careerjet-icons-filled'
}
.camera:active{
    font-family: 'careerjet-icons-filled'
}
.locate:active{
    font-family: 'careerjet-icons-filled'
}
.message:active{
    font-family: 'careerjet-icons-filled'
}
.heart_left {
    margin-right:-3px;

}
.heart_right {
    margin-left:-3px;
}
.ui-link .hp_title_1 {
    color:#2685D5;
}
.face-home {
    font-size:60px;
    margin:0px 0px 10px 0px;
    display:block;
    color:#b2b2b2; 
}
.languages{
width:45%;
margin-top: 10px;
}
#page-home{
    background-image: none;
}
#page-signin{
    padding-top:20px;
}

.ui-header{
    background-color:#f4f4f4!important;
    border-color:#f4f4f4!important;
}

.ui-listview>.ui-li-static, .ui-listview>.ui-li-divider, .ui-listview>li>a.ui-btn{
    border: none!important;

}
li .heart_left{
margin-right: 0px!important;
 }

li .heart_right{
margin-left: 0px!important;
 }

.pink_button{
    background:#EC1280 !important;
    color:#FFFFFF !important;
    text-shadow:none !important;
}
#search_buttons{
padding:10px;
}
#load_more_link {
    position:relative;
    display: inline-block;
    margin-top:10px!important;
    margin-bottom:10px!important;
    margin-left:1.7%!important;

}
.placeholder_img_height{
    height: auto!important;
    width: auto!important;
}
.dotted-bg {
    margin:0;
    padding:0;
    background:
radial-gradient(black 7%, transparent 8%) 0 0,
radial-gradient(black 7%, transparent 8%) 4px 4px,
radial-gradient(rgba(0,0,0,.1) 7%, transparent 20%) 0 1px,
radial-gradient(rgba(0,0,0,.1) 7%, transparent 20%) 4px 5px;
background-color:#ffffff;
background-size:8px 8px;
}
.msg_ice_brk_table_td_2 img {
    width: 16px;
}

/*
 * Start css for the pagination
 */
#pagination_div {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 250px;
    height:30px;
    margin-top:0px;
    background-color: #FFFFFF;
    width:100%;
    height: 100%;
    padding-top:10px;
    padding-bottom:58px;
    padding-left:10px;

}
#pagination_div a.active {
    color: #FFFFFF;
    font-weight: bold;
    background: none repeat scroll 0 0 #2685D5;
}
#pagination_div a {
    color: #2685D5;
    display: block;
    float: left;
    height: 30px;
    margin-right: 8px;
    text-align: center;
    width: 30px;
    -webkit-border-radius: 40px; 
    -moz-border-radius: 40px; 
    border-radius: 40px;
    background-color: #F4F4F4; 
}
#pagination_div a div.pagination_number {;
    font-size: 14px;
    font-family: sans-serif;
    text-decoration: none;
    margin-top: 8px;
}

#pagination_div a div.pagination_icon {;
    font-size: 16px;
    text-decoration: none;
    margin-top: 7px;
}

.icon-lines {
        font-family:'careerjet-icons-lines'!important;
}
/*
 * End css for the pagination
 */
.switch .ui-radio {
    margin-top: -1.835em!important;
    
}
.switch {
    float: right!important;
}

.ui-radio-on {
    background-color: #2685d5!important;

}

.ui-radio input {
    display: none!important;
}
.ui-radio-off {
    background-color: #E9E9E9!important;
}

.flip_title {
    vertical-align: middle!important;
    padding: 6px 6px 6px 10px;
    width: 194px;
    display: inline-block;
    margin:0!important;
}

.flip_title_setting {
    margin:8px!important;
}

.stng_border .ui-field-contain {
    margin-top: -10px!important;
    padding-bottom:10px!important;
    margin-bottom:0px!important;
    padding-top: 10px!important;
}

.birthdate_title {
    margin-top: 28px!important;
}

.no_lft_margin {
    margin-left:0em !important;
}
.white_spc_normal{
    white-space:normal !important;
}
